.row-bordered:after {
    content: "";
    display: block;
    border-bottom: 1px solid #c9d5de;
    position: relative;
    bottom:-15px;

}

.row-marque::before {
    content: "";
border-left: 10px solid #c9d5de;
position: relative;
padding-right: 5px;
}

.well hr {border-top: 1px solid #0000001a;
box-shadow: 0px 1px 1px #fff;}